#include "PS_Editor.h"

#define LOCTEXT_NAMESPACE "FPS_EditorModule"

void FPS_EditorModule::StartupModule()
{
	UE_LOG(LogTemp, Log, TEXT("PS_Editor module started."));
}

void FPS_EditorModule::ShutdownModule()
{
	UE_LOG(LogTemp, Log, TEXT("PS_Editor module shut down."));
}

#undef LOCTEXT_NAMESPACE

IMPLEMENT_MODULE(FPS_EditorModule, PS_Editor)
